.home-welcome-area{
    padding:115px 0 100px;
    background:#fff;
}
.home-welcome-area h2{
	margin: 0;
}
.welcome-left-part{
    width:585px;
    float:left;
}
.home-welcome-area  h2{
    padding:0 0 10px 0;
    color:#43222d;
    font-weight: 400;
    text-decoration:none;
    text-align:left;
    line-height:43px;
}
.welcome-left-part h2 {
    font-size: 43px;
    padding: 0 0 15px;
	font-family: 'Josefin Sans', sans-serif;
    color:#43222d;
    font-weight:300;
}
.welcome-left-part  h2 strong{
	font-weight: 400;
}
.welcome-left-part p {
    color: rgba(0, 0, 0, 0.7);
    font-size: 15px;
    line-height: 25px;
    padding: 0 0 13px;
	margin: 0;
}
.welcome-left-part p:first-of-type{
    font-family: 'Open Sans', sans-serif;
    font-weight:500;
}
.welcome-left-part a{
    padding:5px 16px;
    display:inline-block;
    vertical-align:middle;
    border:1px solid #b2b2b2;
    color:rgba(67,34,45,0.90);
    font-size:15px;
    line-height:24px;
    text-align:left;
    margin-top: 10px;
    text-decoration:none;
}
.welcome-left-part a:hover,.welcome-left-part a:focus{
    color:#fff;
    text-decoration:none;
    background:#43222d;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.welcome-right-part{
    width:480px;
    float:right;
}

.welcome-right-part p{
    color:rgba(0,0,0,0.70);
    font-size:15px;
    line-height:24px;
    display:inline;
}
.welcome-right-part  h2{
    font-size:32px;
	font-family: 'Josefin Sans', sans-serif;
}
.welcome-right-part  h2 span{
    color:#43222d;
    font-weight:300;
}
.welcome-right-part a {
    color: rgba(67,34,45,0.90);
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    text-decoration: none;
    padding-left: 5px;
    display: inline;
    vertical-align: bottom;
}
.welcome-right-part a:hover,.welcome-right-part a:focus{
    color:rgba(0,0,0,0.90);
    text-decoration:none;
}
.awaken-healing-img {
    overflow: hidden;
    padding-top: 20px;
}
.awaken-healing-img > img {
    float: left;
}